/* Medium Layout: 1280px. */
@media(max-width:1300px) {
    .banner-content h1 {
        font-size: 40px;
        line-height: 50px;
    }
}
@media (max-width:1199px) {
    .navbar-header {
        width: 17%;
    }
    .hero-form {
        margin-top: -7%;
    }
    form.post-ques-form .form-group {
        width: 47.7%;
    }
    .footer-content ul.about-footer li {
        display: inline-block;
        padding: 8px 0;
        width: 49%;
    }
    ul.list-wrap li a {
        font-size: 14px;
    }
    .cap-group input#captchasss {
        width: 45%;
    }
    .cap-group .captcha img {
        width: 100px;
    }
    .cap-group .captcha .btn {
        margin-left: 1px;
        padding: 6px 10px;
    }
    .legal-circle {
        margin-top: 86px;
    }
    .mainmenu li.sign-in a,
    .mainmenu li.sign-up a {
        padding: 2px 10px;
        font-size: 14px;
        margin: 0;
    }
    .mainmenu li a {
        font-size: 14px;
    }
    .mainmenu li {
        padding-left: 6px;
    }
    .qa-box {
        min-height: 393px;
    }
    .post-sidebar-area li a {
        font-size: 14px;
    }
    .nav-tabs>li>a {
        font-size: 13px;
    }
    .hero-area h1 {
        font-size: 35px;
        margin-top: 30px;
    }
    p {
        font-size: 16px;
        line-height: 26px;
    }
    .mid-break-9 {
        width: 87%;
    }
    .mid-break-9 {
        width: 80%;
    }
    .mid-break-3 {
        width: 20%;
    }
    ul#myTab li.nav-item {
        margin-right: 27px;
    }
    .form-wrapper-p .left-box-p {
        width: 300px;
        margin-right: 40px;
    }
    .form-wrapper-p .login-form {
        width: calc(100% - 340px);
        margin-left: 0px;
    }
    #regForm {
        width: 100% !important;
    }
    .backend-text h1 {
        font-size: 20px;
        line-height: 27px;
    }
    .backend-text p {
        font-size: 14px;
        line-height: 30px;
    }
    .ui-autocomplete {
        width: 45% !important;
    }
    .judgement-block-p form .form-group {
        margin-right: 6px;
    }
    div#common-db select {
        width: 47%;
    }
    .form-group.short-dr {
        width: 100%;
    }
    center ul.pagination li a {
        padding: 4px 11px;
    }
    form#draftcasess .reference-tabs a {
        padding: 10px 5px;
        font-size: 13px !important;
    }
    .bannerfoouter {
        padding-left: 15px;
    }
    .banner-form {
        padding: 20px 10px;
    }
    .sign-up-tab-outer ul li {
        margin: 0 2px 8px;
    }
}
@media (max-width: 991px) {
    .ls-spacer {
        height: 200px;
    }
    .judge-butn-div {
        margin-top: 0px;
    }
    .ui-autocomplete {
        width: 93.5% !important;
    }
    .mainmenu li {
        padding-left: 0;
    }
    .navbar-header {
        width: 25%;
    }
    ul#menuResponsive {
        text-align: center;
    }
    .mainmenu li a {
        padding-left: 18px;
        font-size: 15px;
    }
    .mainmenu li.sign-in a,
    .mainmenu li.sign-up a {
        padding: 3px 17px;
        font-size: 14px;
        margin: 0 4px;
    }
    ul#menuResponsive li:first-child a {
        padding-left: 0;
    }
    .hero-form {
        width: 100%;
        float: none;
        margin: -73px 0 0;
    }
    .single-team-area {
        margin-bottom: 30px;
    }
    .header-top-area li {
        padding: 0 8px;
    }
    .footer-email-subs {
        margin-top: 30px;
    }
    .subscribe-newsletter-area form button {
        width: 30%;
        font-size: 13px;
    }
    .hero-area h1,
    .hero-area h1.donors-header {
        margin-top: 0;
    }
    .nav-tabs>li>a {
        font-size: 13px;
        padding: 10px 6px;
    }
    ul#myTab li.nav-item {
        margin-right: 5px;
    }
    .login-btn {
        font-size: 15px;
    }
    .service-needed ul {
        width: 50%;
    }
    .form-wrapper-p .left-box-p {
        width: 285px;
        margin-right: 20px;
        padding: 20px;
    }
    .form-wrapper-p .login-form {
        width: calc(100% - 308px);
    }
    .sign-up-tab-outer ul li a {
        font-size: 14px;
    }
    form#regForm ul.time-details {
        margin-top: 61px;
    }
    .form-resp-wraper {
        width: 100%;
    }
    .block__two {
        width: 267px;
    }
    .block__one {
        width: calc(100% - 268px);
    }
    .backend-text {
        margin-top: 0px;
    }
    ul.bareacts-list {
        -webkit-box-pack: start;
        -ms-flex-pack: start;
        justify-content: flex-start;
    }
    ul.bareacts-list li {
        width: 100%;
        padding-left: 20px;
    }
    ul.bareacts-list li:nth-child(even) {
        margin-left: 0;
    }
    ul.bareacts-list li a:after {
        left: -16px;
        top: -6px;
    }
    .whole-wrapperr {
        padding: 0
    }
    .articl_side_list {
        width: 280px;
        padding: 16px 16px;
        margin-right: 16px;
    }
    .art_content-wrapper {
        width: calc(100% - 299px);
    }
    ul.short-para li {
        margin-bottom: 16px;
        max-width: 100%;
    }
    div#common-db select {
        width: 23.5%;
    }
    form.post-ques-form .form-group {
        width: 48.7%;
    }
    form.post-ques-form .form-group:nth-of-type(even) {
        margin-right: 4px;
    }
    .know-sec-com {
        width: 32.6%;
    }
    .lawyerind-content {
        width: 100%;
        margin-right: 0px;
    }
    .contact-us-wrap {
        width: 100%;
    }
    .contactfowrap form .form-group:nth-of-type(odd) {
        margin-right: 10px;
    }
    .contactfowrap form .form-group {
        width: 49%;
        display: inline-block;
        margin-bottom: 0;
    }
    .form-group.cap-group {
        vertical-align: top;
        margin-top: 12px;
    }
    .cap-group input#captchasss {
        width: 100%;
    }
    .cap-group .captcha {
        width: 100%;
        margin-left: 0px;
        margin-top: 8px;
    }
    .cap-group .captcha img {
        width: 140px;
    }
    .cap-group .captcha .btn {
        margin-left: 1px;
        padding: 7px 14px;
    }
    form.post-ques-form .captcha img {
        width: 114px;
    }
    .form-group.short-dr {
        width: 48.6%;
    }
    center ul.pagination li a {
        padding: 4px 8px;
    }
    .banner-content {
        margin-top: 50px;
        padding-bottom: 30px;
    }
    .sign-up-tab-outer ul li {
        width: 21%;
    }
}
/*ipad media*/
@media only screen and (min-device-width: 768px) and (max-device-width: 1024px) and (orientation : portrait) {
    /* #page-popup form {
        position: absolute;
        left: -97px;
        margin-top: 36px;
    } */
}
@media all and (device-width: 1024px) and (device-height: 768px) and (orientation:landscape) {
    /*#page-popup form {
        position: absolute;
        left: -90px;
    } */
}
/* Mobile Layout */
@media (max-width: 767px) {
    section.know-law-new .row .col-md-4 {
        width: 100%;
        margin: 10px 0;
    }
    form#contactform .form-group {
        width: 100%;
    }
    .drafttt-page {
        padding: 0px 0 30px;
    }
    form#draftcasess .reference-tabs a {
        width: 25%;
    }
    .form-group.reference-tabs {
        flex-wrap: wrap;
    }
    .ui-autocomplete {
        width: 93% !important;
    }
    .header-area-wrapper {
        padding: 30px 0;
    }
    .mid-break-9 {
        width: 85%;
    }
    .mid-break-3 {
        width: 15%;
    }
    .top-column-left {
        display: none;
    }
    .top-column-right {
        text-align: left;
    }
    .header-top-area li {
        padding: 0 4px;
    }
    .mainmenu {
        display: none;
    }
    .slicknav_menu {
        display: block;
        background-color: transparent;
    }
    .slicknav_btn {
        background-color: #000 !important;
        border: 2px solid #fff;
        border-radius: 4px;
    }
    .slicknav_nav {
        margin-top: 0px;
    }
    .logo img {
        height: auto;
    }
    .menuLi .fa-angle-down {
        display: none;
    }
    span.slicknav_icon.slicknav_no-text {
        margin-left: 5px;
        margin-bottom: 5px;
    }
    .slicknav_nav li a {
        color: #fff;
        font-size: 16px;
        font-weight: 400;
        margin-bottom: 11px;
    }
    .contact-info i {
        left: -15px;
    }
    ul.about-list {
        list-style-type: none !important;
        padding-left: 0;
        width: 100%;
    }
    .lawyerind-content figure {
        float: none;
        width: 40%;
        margin-top: 0px;
    }
    .social-sharing a {
        padding: 5px 6px 5px;
        margin-right: 5px;
    }
    .single-footer-area {
        padding-top: 0px
    }
    .footer-title {
        margin-bottom: 10px;
    }
    .section-padding.footer-area-wrapper {
        padding-top: 0px;
        padding-bottom: 10px;
    }
    .footer-social-links li a {
        margin-right: 8px;
    }
    .footer-title {
        margin-left: 0px;
    }
    .footer-content .contact-info {
        padding-left: 0px !important;
    }
    .footer-content .contact-info i {
        left: -11px;
    }
    .subscribe-newsletter-area form button {
        width: 35%;
        font-size: 12px;
    }
    .subscribe-newsletter-area form input {
        width: 65%;
    }
    .subscribe-newsletter-area {
        padding: 20px;
        top: -80px;
    }
    .subscribe-newsletter-wrapper {
        padding: 30px 0;
    }
    .subscribe-newsletter-area h4 {
        margin: 0 0 10px;
        font-size: 17px;
    }
    .testimonial-wrapper .section-title.pb_50 {
        padding-bottom: 100px;
    }
    .hero-area h1,
    .hero-area h1.donors-header {
        margin-top: 0;
    }
    #regForm {
        margin: 0;
        width: 100%;
        padding: 25px 25px;
    }
    .single-campaignCategories-area h3 {
        font-size: 14px;
    }
    ul.about-list li {
        font-size: 15px;
        padding-top: 0;
    }
    button#ajaxSubmit {
        margin-left: 0;
    }
    .service-content-p {
        width: 100%;
        height: 60px;
    }
    .service-content-p h4 {
        padding: 0px 8px;
    }
    .login-form {
        padding: 25px 19px;
    }
    .nav-tabs>li>a {
        font-size: 15px;
        padding: 10px 11px;
    }
    ul#myTab li.nav-item {
        margin-right: 0;
        width: 100%;
    }
    .service-needed ul {
        width: 42%;
    }
    .form-wrapper-p .left-box-p {
        width: 100%;
        padding: 30px 0;
        margin-right: 0;
        text-align: center;
        height: auto;
    }
    .form-wrapper-p .login-form {
        width: 100%;
        margin-left: 0;
    }
    .form-wrapper-p .left-box-p:after {
        height: 1px;
        width: 100%;
        right: 0;
        top: unset;
        -webkit-transform: none;
        -ms-transform: none;
        transform: none;
        bottom: 16px;
    }
    .login-form.sign-in-form-wrap {
        padding: 20px 0;
    }
    .content__outer {
        width: 100%;
        margin-bottom: 34px;
        padding: 20px 20px;
    }
    .block__two {
        width: 100%;
        margin: 0 0 32px;
    }
    .block__one {
        width: 100%;
        padding: 0
    }
    div#pop__up .service-steps .form-check {
        width: 100% !important;
        margin-bottom: 0 !important;
    }
    .b_u_t_n {
        margin-top: 23px;
    }
    p {
        font-size: 14px;
    }
    form#formlocation .btn.btn-secondary {
        right: 20px;
    }
    #page-popup .city-icons span.city-1 span.svg-icons {
        font-size: 48px;
    }
    #page-popup .city-icons span.city-1 h2 {
        font-size: 18px;
    }
    .city-icons a {
        width: 20%;
        text-align: center;
    }
    .legal-circle {
        margin-top: 56px;
    }
    .know-the-law-thumb-wrapper {
        text-align: center;
    }
    .articl_side_list {
        width: 100%;
        margin-right: 0;
        margin-bottom: 42px
    }
    .art_content-wrapper,
    .know-sec-com {
        width: 100%;
    }
    .search-judge-wrap,
    .article-wrap,
    .bare-popular,
    .lawyerind-content,
    .city-news-wrap {
        margin-bottom: 24px;
    }
    .art-tabbs ul {
        margin: 0 0 9px;
        text-align: center;
    }
    .footer-content ul.about-footer li {
        display: block;
        width: 100%;
    }
    ul.short-para li {
        margin-right: 0 !important;
    }
    .judgement-block-p form .form-group {
        width: 48%;
        margin: 4px 3px;
    }
    .judge-butn-div a {
        display: inline-block;
        padding: 8px 60px;
    }
    div#common-db select {
        width: 47.5%;
    }
    .list_blockk p {
        line-height: 22px;
    }
    ul.bareacts-list,
    div#result {
        -webkit-column-count: 1;
        -moz-column-count: 1;
        column-count: 1;
        list-style: none;
        padding-left: 8px
    }
    ul.bareacts-list {
        padding-left: 0px
    }
    div#result li a:after {
        left: -11px;
        top: 3px;
        font-size: 7px;
    }
    ul.bareacts-list li a:after {
        top: -5px;
    }
    .hero-form {
        background-color: #eee !important;
        padding-bottom: 0
    }
    .legal-q-button {
        padding: 10px 35px;
    }
    input.btn.judgements-btn {
        margin-top: 12px;
    }
    .about-text {
        padding-left: 23px;
    }
    .slicknav_nav li {
        border: none !important;
    }
    .hero-form-wrapper .form-group {
        margin-bottom: 10px;
    }
    .contactfowrap form .form-group:nth-of-type(odd) {
        margin-right: 4px;
    }
    .home-sec-heading h3 span a {
        font-size: 13px;
    }
    form.post-ques-form .form-group {
        width: 48.8%;
    }
    .form-group.short-dr {
        width: 47.5%;
    }
    form#draftcasess .btn {
        margin-bottom: 6px;
    }
    center ul.pagination {
        padding: 0 16px;
    }
    center ul.pagination li a {
        margin-bottom: 14px;
    }
    textarea {
        width: 100%;
    }
    .banner-content {
        margin-top: 0px;
    }
    .banner-content h1 {
        font-size: 25px;
        line-height: 38px;
    }
    .banner-content p {
        font-size: 20px;
        line-height: 23px;
        margin-top: -17px;
    }
    .login-form.no-log-b {
        padding: 0;
    }
    .sign-up-tab-outer ul li {
        width: 23%;
    }
    form#formlocation h4 {
        margin: 10px 0 20px;
    }
    .pop-f-flex {
       justify-content: center;
   }
   .pop-f-flex .form-group {
    width: 100%;
    margin: 0 0 10px;
   }
   .pop-f-flex .popup-form-btn button {
   width: 110px !important;
   }
   .vp-wrap.vp-flex-area a {
    width: 40%;
    font-size: 12px;
   }
   #page-popup .city-icons {
    justify-content: center;
   }
   ul.judge-list-bar li strong {
     margin-left: 0px;
   }
   i.fa.fa-refresh.fa-2x {
    margin-top: 0px !important;
   }

}
@media (max-width: 612px) {
    .service-needed ul {
        width: 82%;
    }
}
@media (max-width:480px) {
    .sign-up-tab-outer ul li:last-child {
        margin-bottom: 20px;
    }
    form#regForm .form-check {
        padding-bottom: 0 !important;
        padding-left: 0 !important;
        width: 100%
    }
    form#regForm button#prevBtn {
        margin: 10px 0;
    }
    form#regForm .legal-q-button {
        width: 100%;
    }
    form#regForm h6.recieve-call-heading {
        float: left;
        width: 100%;
    }
    .login-area .form-wrapper-p {
        padding: 20px 20px;
    }
    #page-popup .city-icons span.city-1 span.svg-icons {
        font-size: 30px;
    }
    #page-popup .city-icons span.city-1 h2 {
        font-size: 12px;
    }
    .city-icons a {
        width: 26%;
        text-align: center;
        margin: 0 6px;
    }
    form#formlocation .btn.btn-secondary {
        right: 1px;
        top: 12px;
        width: 13%;
        height: 27px;
        padding: 0;
    }
    form#formlocation .btn-secondary img {
        width: 20px;
    }
    div#pop__up form#regForm {
        padding: 12px 6px !important;
    }
    .legal-circle {
        margin-top: 100px;
    }
    .ui-autocomplete {
        width: 91% !important;
    }
    .art-tabbs ul li {
        margin: 0px 4px 8px;
    }
    .art-tabbs ul li a {
        padding: 4px 14px;
        font-size: 14px;
    }
    .art-tabbs ul.nav-tabs li a {
        padding: 4px 10px;
    }
    .judge-butn-div a {
        min-width: 100%;
        margin: 9px 0px 6px
    }
    .about-text {
        padding-left: 24px;
    }
    div#common-db select {
        width: 48%;
        margin: 4px 2px;
    }
    .list_blockk {
        margin: 12px 0;
    }
    .contactfowrap form .form-group,
    form.post-ques-form .form-group,
    .legal-q-btn {
        width: 100%;
    }
    .contactfowrap button#ajaxSubmit {
        margin-top: 12px;
    }
    .lawyerind-content figure {
        width: 45%;
    }
    form.post-ques-form .form-group:nth-of-type(even) {
        margin-right: 0;
    }
    button#ajaxSubmit {
        margin-bottom: 26px;
    }
    .form-group.short-dr {
        width: 100%;
    }
    form.post-ques-form .captcha img {
        width: auto;
    }
    .sign-up-tab-outer ul li {
        width: 48%;
    }
    .vp-wrap.vp-flex-area a {
        font-size: 11px;
   }
   .btn {
    padding: 6px 6px;
   }
}
/* new css */
@media screen and (max-width:1600px) {
    .maxileft ul li a {
        padding-left: 8rem;
        padding-right: 30px;
    }
    .maxileft {
        width: 55%;
    }
    .draft-content {
        width: 100%;
    }
}
@media screen and (max-width:1100px) {
    .header-area-wrapper {
        padding: 34px 20px;
    }
    .single-vts h3 {
        font-size: 18px;
    }
    .hlq-left {
        width: 56%;
    }
    .hlq-right {
        width: 42%;
    }
    .lq-form select {
        font-size: 16px;
    }
    .wl-left {
        padding-left: 0rem;
    }
    section.wl-outer {
        background-position: 33%;
    }
    .login-area .form-wrapper-p {
        max-width: 100%;
    }
}
@media screen and (max-width:992px) {
    section.know-law-new .row .col-md-12 {
        width: 100%;
    }
    .maxiright.max-qutes p {
        font-size: 31px;
        line-height: 46px;
    }
    .whole-wrapperr {
        margin-top: 230px;
    }
    #page-popup div#popupContact {
        top: 24%;
    }
    .header-area-wrapper {
        padding: 34px 0px;
    }
    .logo {
        width: 100%;
        
        display: block;
        margin-bottom: 20px;
    }
    .navbar-header {
        width: 100%;
    }
    .mainmenu li.sign-in,
    .mainmenu li.sign-up {
        margin-top: 20px;
    }
    section.judge-new.with-Bareacts .row {
        display: block;
    }
    section.judge-new.with-Bareacts .judge-left {
        margin-bottom: 30px;
    }
    .judge-right {
        padding-left: 0;
        margin-top: 30px;
    }
    .wl-flex {
        flex-wrap: wrap;
    }
    .wl-left {
        width: 100%;
        padding-left: 0;
    }
    .wl-right {
        width: 100%;
    }
    .wl-right .contactfowrap form .form-group {
        width: 100%;
    }
    section.know-law-new .row .col-md-3 {
        margin: 15px 0;
    }
    .maxileft ul li {
        padding-left: 15px;
        padding-right: 15px;
    }
    .maxileft ul li,
    .maxileft ul a {
        font-size: 18px;
    }
    section.wl-outer {
        background-position: 12% 10%;
    }
    .left-news {
        width: 100%;
        margin-bottom: 40px;
    }
    .right-blog-set {
        width: 100%;
    }
    .section-padding.footer-area-wrapper .col-md-3 {
        margin: 15px 0;
    }
    .hlq-left {
        width: 100%;
    }
    .hlq-right {
        width: 100%;
        margin-top: 30px;
    }
    .draft-content {
        width: 100%;
    }
   
}
@media screen and (min-width:768px) and (max-width:992px) {
    .header-area-wrapper {
        padding: 18px 0px;
    }
    .section-padding.faq-wrapper {
        padding: 200px 0 80px;
    }
    .login-area {
        padding-top: 65px;
    }
    section#searchlawyers {
        margin-top: -75px;
    }
    .maxileft ul li a {
        padding: 17px 20px;
    }
    section.news-blog-outer {
        padding: 50px 0;
    }
    section.wl-outer {
       padding: 50px 0;
    }
}
@media screen and (min-width:1100px) {
    .header-area-wrapper .container-fluid:before,
    .header-area-wrapper .container-fluid:after {
        display: none;
    }
    .header-area-wrapper .container-fluid {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
    }
}
@media screen and (max-width:767px) {
    section.login-banner.registration-banner-style {
        margin-top: 50px;
    }
    .section-padding.faq-wrapper {
        padding: 90px 0 50px;
    }
    .whole-wrapperr {
        margin-top: 90px;
        margin-bottom: 50px;
    }
    .art-tabbs ul.nav-tabs {
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
    }
    #page-popup form {
        width: 100%;
    }
    .hero-form {
        margin: -20rem auto 0 !important;
    }
    section.know-law-new .row .col-md-3 {
        width: 100%;
    }
    #page-popup div#popupContact {
        top: 12%;
    }
    .judge-left .s-more {
        margin-top: 0;
    }
    .footer-copyright-area {
        margin-top: 10px;
    }
    .left-news ul li a {
        font-size: 18px;
    }
    .left-news ul li.active a {
        font-size: 20px;
    }
    .maxileft {
        width: 100%;
        order: 2;
        margin-top: 30px;
    }
    .maxiright {
        width: 100%;
    }
    section.maxi-set {
        padding: 50px 0 20px;
    }
    section.wl-outer {
        background-position: right;
    }
    .maxiright img {
        border-radius: 0;
    }
    .head-b-flex a {
        display: none;
    }
    .head-b-flex+p+a {
        display: block;
    }
    .section-padding.footer-area-wrapper .col-md-3 {
        margin: 30px 0;
    }
    .navbar-header:before,
    .navbar-header:after {
        display: none;
    }
    .navbar-header {
        display: flex;
        align-items: center;
        justify-content: space-between;
        flex-wrap: wrap;
        margin: 0 !important;
    }
    .logo {
        width: 30%;
        margin: 0;
    }
    .header-area-wrapper {
        padding: 5px 0px;
    }
    ul.slicknav_nav {
        position: absolute;
        left: 0;
        width: 100%;
        margin-top: 10px;
    }
    .raq-right ul li {
        padding-right: 6px;
    }
    .hlq-right h3 {
        font-size: 28px;
    }
    .hlq-right textarea {
        height: 210px;
        padding: 40px 10px;
    }
    .lq-form select {
        font-size: 14px;
    }
    .lq-form input[type="submit"] {
        font-size: 18px;
    }
    .draft-content {
        width: 100%;
    }
    .draft-content ul {
        -moz-column-count: 1;
        -moz-column-gap: 20px;
        -webkit-column-count: 1;
        -webkit-column-gap: 20px;
        column-count: 1;
        column-gap: 20px;
    }
    section.draft-case-new {
        background-position: 30%;
    }
    .judge-right input[type="submit"] {
        font-size: 18px;
    }
    .hlq-left h3 {
        font-size: 25px;
    }
    section.two-part-set h2 {
        font-size: 23px;
        margin-bottom: 30px;
    }
    section.two-part-set {
        padding: 50px 0;
    }
    .login-area {
        margin-top: 100px;
    }
    .lest-flex-ragistration .form-group {
        width: 100%;
        margin: 10px 0;
    }
    .dark-modal-side .modal-content {
        padding: 0px 0px;
    }
    .dark-modal-side .modal-dialog {
        width: auto;
        padding: 0;
    }
    .ls-spacer {
        height: 100px;
    } 
}
.hero-form {
    background-color: #000 !important;
    color: #fff;
    border-radius: 8px;
    max-width: 1200px;
    margin: -10rem auto 0;
}
.form-control[disabled],
.form-control[readonly],
fieldset[disabled] .form-control {
    background-color: #272727;
    height: 60px !important;
    border-radius: 8px !important;
}
.hero-form.form-control {
    border-radius: 8px !important;
}
.hero-form-wrapper input.btn.btn-block.hero-btn {
    background: #176bea !important;
    font-size: 20px;
    border-radius: 8px !important;
    height: 50px;
}
.hero-form-wrapper input.btn.btn-block.hero-btn:hover {
    color: #fff !important;
}
.hero-form-wrapper form .form-group input,
.hero-form-wrapper form .form-group input#locationselect,
.hero-form-wrapper form .form-group .input-group select {
    font-size: 16px;
    font-weight: 500;
    letter-spacing: 0px;
}
.hero-form-wrapper .form-control {
    background-color: #272727;
    color: #999;
    height: 50px !important;
    border-radius: 8px !important;
}
.hero-form-wrapper .form-group select#blood_grp {
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: 94% 50%;
    appearance: none;
    background-size: 13px;
}
.hero-form-wrapper.form-group input#locationselect {
    background-image: url(../img/arrow.png);
    background-repeat: no-repeat;
    background-position: 94% 50%;
    appearance: none;
    background-size: 13px;
}
.maxileft ul li a {
    padding-left: 2rem;
}
@media screen and (min-width:1200px) and (max-width:1600px) {
    .drafttt-page>.container {
        width: 91%;
    }
}